FORM {
	MARGIN: 0px; 
	PADDING: 0px 0px 0px 0px; 
}

INPUT, TEXTAREA, IFRAME   {border: 1 outset rgb(50,50,50); border-color: #3666A4; color:blue; font-family: Verdana, Tahoma; font-size:10;}

a, a:active, a:visited, a:link {
	COLOR: #255594; 
	FONT-FAMILY: Verdana, sans-serif, tahoma, Arial, Helvetica; 
	FONT-SIZE: 12px; 
	TEXT-DECORATION: none;
}

IMG {border:0px}

a:hover {
	COLOR: #5E8BC6; 
}

td 
{ 
        font-family: Verdana, tahoma, sans-serif, Arial, Helvetica; 
        font-size: 12px; 
        color: black; 
}

div 
{ 
        font-family: Verdana, tahoma, sans-serif, Arial, Helvetica; 
        font-size: 12px; 
        color: black; 
}

.filter:hover {
	color: #ff0000;
}

td .personels_l {
	margin: 3px;
	text-transform: uppercase;
}

.personels_l:hover {
	color: #ff0000;
}

.personels_s:hover {
	color: #267F00;
}
.button
{
	border: 1;
}

.lang
{ 
        background-image : url(/datas/img/site/fon_lang.jpg);
        background-repeat : no-repeat;
        padding: 0px 0px 0px 25px;
	height:20px;
        width: 103;
        font-family: Verdana, tahoma, sans-serif, Arial, Helvetica; 
        font-size: 12px; 
        color: white;
}



.small {
	FONT-SIZE: 1px; 
}



.white, .white a:active, .white a:visited, .white a:link {
	COLOR: white; 
}

.white a:hover {
	COLOR: #B5F4FF; 
}

.white2, .white2 a:active, .white2 a:visited, .white2 a:link {
        font-size: 10px; 
	COLOR: white; 
}

.white2 a:hover {
	COLOR: #B5F4FF; 
}

.blue
{ 
        font-family: Verdana, tahoma, sans-serif, Arial, Helvetica; 
        font-size: 12px; 
        color: #4273B4;
}

div.small_blue, .small_blue a
{ 
        font-family: Verdana, tahoma, sans-serif, Arial, Helvetica; 
        font-size: 10px; 
        color: #4273B4;
}

.text
{ 
	padding: 10px 0px 10px 0px;
}

.braun
{ 
        font-family: Verdana, tahoma, sans-serif, Arial, Helvetica; 
        font-size: 12px; 
        color: #663300;
}

.light_green
{ 
        font-family: Verdana, tahoma, sans-serif, Arial, Helvetica; 
        font-size: 12px; 
        color: #336666;
}

.help3q
{ 
        color: #036306;
}

.help3q:hover
{ 
        color: #ff0000;
}

.red_hover:hover
{
        color: #ff0000;
}

.error {
	color: red;
}

.info {
	color: green;
}

.mainpoetic {
	width: 65%;
}

.mainpoetic-youtube {
	width: 85%;
}

@media screen and (max-width:1000px) {
.mainpoetic-youtube {
	width: 95%;
}
.mainpoetic {
	width: 75%;
}

}

@media screen and (max-width:900px) {
.mainpoetic {
	width: 85%;
}

}

@media screen and (max-width:800px) {
.mainpoetic {
	width: 95%;
}

}